<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Random with memory</title>
    <link rel="stylesheet" href="random-with-memory/style.css">
</head>
<body>
    <button id="btn-random-number">Give me a random number</button>
    <p>Random numbers:<br>(larger numbers have been generated again and skipped)</p>
    <div id="numbers-list">&nbsp;</div>
    <p>Skipped numbers:</p>
    <div id="skipped-numbers">&nbsp;</div>
    <script src="random-with-memory/script.js"></script>
</body>
</html>